Adverti horiz upsell

Graph Editor Redux, Digital Pose Test, MayaStylin' 3.0.0 for Maya (maya script)

cgJedi Animation Suite

License
Button download
13,997 Downloads

Compatibility

  • 2018, 2017, 2016, 2015, 2014, 2013, 2012

Operating Systems

  • Linux
  • Mac
  • Windows

History

Created:04/22/2008
Last Modified:08/27/2017
File Size: 11.9 MB

Q/A

Maya Plug In Path errors

Date:03/06/2013
Submitted by: a--p a--p
First of all, LOVE GER and DPT!
I followed the installation instructions and both GER and DPT work fine, except for some features of GER.  I noticed in the Plug-in Manager there are 5 listings for GER.  "rb_gerPlugins.py" and "rb_GraphEditorReduxPlugin.py" are checked on and Loaded.  However the 3 plugins for syncFramePlaybackRange, tightenTangents, and tweenTool are not checked on.  If I try and check the box to Load those I get the following errors: 

// Error: line 1: Plug-in, ".../rb_syncFramePlaybackRangePlugin.pyc.bundle", was not found on MAYA_PLUG_IN_PATH. //
// Error: line 1: Plug-in, ".../rb_tightenTangentsPlugin.pyc.bundle", was not found on MAYA_PLUG_IN_PATH. //
// Error: line 1: Plug-in, ".../rb_tweenToolPlugin.pyc.bundle", was not found on MAYA_PLUG_IN_PATH. //

These features ARE visible within my reduxed Graph Editor, but they have no effect.  I'm on Maya 2013 64bit OSX.

Thanks for any help! 

Replies to this question:

  • rbublitz

    rbublitz said about 9 years ago:

    Thanks for the support. Those other 3 plugins are taken care of automatically by the tool and you don't have to load them individually. They show up there because they are in the same directory as the other plugins. As long as those features are working correctly for you, those errors are red herrings.

Post a reply: